<html>
<head>
	<title>${obj.title}</title>
	<link rel="stylesheet" type="text/css" href="tables.css">

<!-- ShadowBox
==================================== -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>


<style type="text/css">

/* CSS Reset
==================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Tables
==================================== */
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #f5f5f5;
}

table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}


/* Header
==================================== */
.header {
  padding: 8px 15px;
  margin: 10px 0 20px;
  list-style: none;
  background-color: #f5f5f5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


/* Info
==================================== */
.info {
  padding: 8px 15px;
  margin: 30px 0 20px;
  background-color: #f5f5f5;
  color: #005580;
  text-shadow: 0 1px 0 #ffffff;
  width: 40%;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


/* Breadcrumbs
==================================== */
.breadcrumb {
  padding: 8px 15px;
  margin: 10px 0 20px;
  list-style: none;
  background-color: #f5f5f5;
  color: #999999;
  font-size: .85em;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.breadcrumb > li {
  display: inline-block;
  text-shadow: 0 1px 0 #ffffff;
}

.breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;
}

.breadcrumb > .active {
  color: #999999;
}


/* links
==================================== */
a {
  color: #0088cc;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #005580;
  text-decoration: underline;
}

.img-rounded {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}


/* Styles
==================================== */
 body {font: 12pt/120% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #333333; min-width: 600px; }
.page { margin: 25px auto; width: 90%; background: #ffffff; position: relative; }
.header {}
 h1 { font-size: 1.5em; font-weight: bold; margin: 10px 0 10px 0; color: #0088cc; }
 h2 { font-size: 1.2em; font-weight: bold; margin: 30px 0 8px 0; color: #0088cc; }
 h3 { font-size: 1em; margin: 30px 0 3px 0; color: #0088cc; }
 a:link { }
 a:hover { }
.servings { }
.serv-number { font-size: 1em; font-weight: bold;}
.ingredients { margin-left: 5%; }
.directions {}
.info {}
.breadcrumb { }
.footer { margin-top: 50px; font-size: .8em; }
.copy { text-align: center; width: 100%; }
.light { color: #999999; }

/* Image Resize
==================================== */
.resize-div { width: 250px; float: right; height: auto; padding: 10px; }	
.resize-img { 
	max-width: 100%;
	height: auto;
    border: 2px solid #0088cc;
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}	

</style>


</head>



<body>

<!-- Page
==================================== -->
<div class="page">


<div class="header">
	<h1>${obj.title}</h1>
</div>




<!-- Image
==================================== -->
<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>




<!-- Ingredients
==================================== -->
<div class="ingredients">
<h2>Ingredients:</h2>
<table class="table table-hover">
   <#list obj.ingredients as x>
		<tr>
		<td>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		${x.amount.quantityString}
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				${x.amount.unit.abbreviation}
			<#else>		
				 ${x.amount.unit.pluralName}
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				${x.amount.unit.abbreviation}
			<#else>		
				${x.amount.unit.name}
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		${x.preQualifier}
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				${x.brand.name}<#rt>
			<#else>
				${x.brand.name}
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="${openrecipe}${x.recipeDescriptor.id?int}">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				${x.food.pluralName}<#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.food.name}<#rt>
				<#else>
					${x.food.name}
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t>${x.postQualifier}
			<#else>
				${x.postQualifier}
			</#if>
		</#if>
		</td>
		</tr>
	</#list>
</table>
</div>


<!-- Directions
==================================== -->
<div id="directions">
<h2>Directions:</h2>
	<p>${obj.instructions}</p>
</div>


<!-- Servings
==================================== -->



<!-- Info
==================================== -->
<div class="info">
	<#if obj.serves != 1>
	Servings: <span class="serv-number">${obj.serves}</span><br />
	</#if>
	
	<#if obj.yield?has_content && obj.yield != "0">
	Yield: ${obj.yield}<br />
	</#if>
	
	<#if (obj.prepTimeString)?has_content>
	Prep Time: ${obj.prepTimeString}<br />
	</#if>
	
	<#if (obj.cookTimeString)?has_content>
	Cook Time: ${obj.cookTimeString}<br />
	</#if>
</div>


<!-- Description
==================================== -->
<div class="description">
<h3>Description:</h3>
<p>${obj.description}</p>
</div>


<!-- Inserted Video
==================================== -->
<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>

<!-- Inserted Audio
==================================== -->
<#if (soundurl)?has_content>
	<embed src=${soundurl} autostart=true loop=false hidden=true></embed>
</#if>



<!-- Breadcrumbs
==================================== -->
<ul class="breadcrumb">
  <li>${book} <span class="divider">/</span></li>
  <li class="active">${chapter}</li>
</ul>




</div><!-- /page -->


<!-- Footer
==================================== -->
<div class="footer">
	<div class="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br /><a href="http://www.dvo.com">DVO</a></p>
	</div>
</div>


</body>
</html>